Insufficient policy enforcement in extensions in Google Chrome prior to 78.0.3904.70 allowed an attacker who convinced a user to install a malicious extension to leak cross-origin data via a crafted Chrome Extension.
Published 2019-11-25 15:15:33
Updated 2022-01-01 20:12:36
Source Google Inc.
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2019-13705

0.11%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 43 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2019-13705

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
4.3
MEDIUM AV:N/AC:M/Au:N/C:P/I:N/A:N
8.6
2.9
NIST
4.3
MEDIUM CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N
2.8
1.4
NIST

CWE ids for CVE-2019-13705

  • The product does not properly assign, modify, track, or check privileges for an actor, creating an unintended sphere of control for that actor.
    Assigned by: nvd@nist.gov (Primary)

References for CVE-2019-13705

Products affected by CVE-2019-13705

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!